curl --request GET \
--url https://services.leadconnectorhq.com/links/id/{linkId} \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"link": {
"id": "n4AriwEnFrGh3tu08W0U",
"name": "first tag",
"redirectTo": "https://www.google.com/",
"fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
"locationId": "ve9EPM428h8vShlRW1KT"
}
}Get a single link by its ID
curl --request GET \
--url https://services.leadconnectorhq.com/links/id/{linkId} \
--header 'Authorization: Bearer <token>' \
--header 'Version: <version>'{
"link": {
"id": "n4AriwEnFrGh3tu08W0U",
"name": "first tag",
"redirectTo": "https://www.google.com/",
"fieldKey": "{{trigger_link.n4AriwEnFrGh3tu08W0U}}",
"locationId": "ve9EPM428h8vShlRW1KT"
}
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
Access Token
"Bearer 9c48df2694a849b6089f9d0d3513efe"
API Version
2021-07-28 Link Id
Location Id
"ABCHkzuJQ8ZMd4Te84GK"
Successful response
Show child attributes
Was this page helpful?